{
  "language": "en-GB",
  "allowCompoundWords": true,
  "dictionaries": [
    "en-gb",
    "companies",
    "softwareTerms",
    "typescript",
    "node",
    "html",
    "css",
    "bash"
  ],
  "ignoreRegExpList": [
    "```[\\s\\S]*?```",
    "`[^`\n]+`"
  ],
  "ignoreWords": [
    "nhcarrigan",
    "fiverr",
    "misgendering",
    "neurodiversity",
    "recused",
    "neurodivergent",
    "hyfetch",
    "technomancer",
    "Wofi",
    "Dunst",
    "SonarQube",
    "Grype",
    "Syft",
    "Ghostty",
    "Amberol",
    "Musicolet",
    "wifi",
    "neopronouns",
    "linters",
    "misgendered"
  ],
  "words": [
    "Abalise",
    "Aeris",
    "Alouette",
    "Amari",
    "Amirei",
    "atproto",
    "Aurelia",
    "Aureline",
    "bannable",
    "Becca",
    "Beccalia",
    "Caelia",
    "Calenelle",
    "Callista",
    "CCPA",
    "Celestine",
    "Čeština",
    "CFAA",
    "Chibika",
    "CPACC",
    "cuda",
    "Dansk",
    "Eclaire",
    "Eirene",
    "Elaria",
    "Elowyn",
    "Elunara",
    "equivalencies",
    "escalatory",
    "excludable",
    "faer",
    "faers",
    "Fediverse",
    "Français",
    "genai",
    "Gitea",
    "Godot",
    "Heroku",
    "Hikari",
    "incentivising",
    "Isolda",
    "Italiano",
    "ITAR",
    "Iuvo",
    "Jessara",
    "KADOKAWA",
    "Keiko",
    "LGBTQ",
    "Lietuvių",
    "Liora",
    "Lyria",
    "Maribelle",
    "Meliora",
    "Meridia",
    "MERN",
    "MEVN",
    "minimis",
    "Mommy",
    "NAMI",
    "NCMEC",
    "Nederlands",
    "Neurodivergence",
    "Nomena",
    "NSFW",
    "Nymira",
    "OFAC",
    "Ollama",
    "Oriana",
    "Pavelle",
    "PERN",
    "PIPEDA",
    "Polski",
    "polycule",
    "Recusal",
    "recuse",
    "Reddiquette",
    "Română",
    "Rosalia",
    "Saisoku",
    "Sakura",
    "Serenya",
    "Sorielle",
    "Suomi",
    "Svenska",
    "Sylvara",
    "Taryne",
    "Tessara",
    "Thalassa",
    "Thessalia",
    "Türkçe",
    "Umbrelle",
    "Veluna",
    "Verena",
    "Vitalia",
    "Vivicrea",
    "Vivienne",
    "vtubing",
    "WCAG",
    "Zephra",
    "zirs",
    "Ελληνικά",
    "Български",
    "Русский",
    "Українська",
    "हिन्दी"
  ]
}
